<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activate Computer Parts</title>

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">

	<!-- CSS  -->
	<link rel="stylesheet" href="index.css">

</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-info sticky-top">
  <a class="navbar-brand d-lg-none" href="#landing">Home</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-toggler-nav">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbar-toggler-nav">
    <ul class="navbar-nav ml-auto text-center text-md-left">
      <li class="nav-item">
        <a href="#landing" class="nav-link">Home</a>
      </li>
      <li class="nav-item">
        <a href="#contact" class="nav-link">Contact</a>
      </li>
    </ul>
    <a href="#landing" class="navbar-brand mx-3 d-none d-lg-incline">Computer</a>
    	<ul class="navbar-nav pl-0 mr-auto text-center text-md-left"></ul>
  	 	</li>
  </div>
</nav>
<!-- Home -->
<div class="text-center mt-3 bg-muted">
				<h2>Activate Computer Parts</h2>
					<h5>Parts that are available at reasonable and affordable prices.</h5>
		<div class="row justify-content-center align-items mt- mb-2" id="landing">
				
				<div class="card bg-secondary" style="width: 18rem;">
			  <img src="./images/motherboard.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Motherboard</h5>
			    <p class="card-text">The motherboard is a computer's central communications backbone connectivity point, through which all components and external peripherals connect.</p>
			    <a href="#" class="btn btn-primary">$190.99</a>
			  </div>
		</div>
			<div class="card bg-secondary mx-3" style="width: 18rem;">
			  <img src="./images/monitor.webp" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h5 class="card-title">Monitor</h5>
			    <p class="card-text">A monitor is an electronic visual computer display that includes a screen, circuitry and the case in which that circuitry is enclosed. </p>
			    <a href="#" class="btn btn-primary">$109.99</a>
			  </div>
		</div>
			<div class="card bg-secondary mx-3" style="width: 18rem;">
				  <img src="./images/cpu.webp" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">CPU</h5>
				    <p class="card-text">The component of a computer system that controls the interpretation and execution of instructions.</p>
				    <a href="#" class="btn btn-primary">$571.99</a>
				  </div>
			</div>
			<div class="card bg-secondary mx-3" style="width: 18rem;">
				  <img src="./images/ssd.jpg" class="card-img-top" alt="...">
				  <div class="card-body">
				    <h5 class="card-title">SSD</h5>
				    <p class="card-text">A solid-state drive (SSD) is a semiconductor-based storage device, which typically uses NAND flash memory to save persistent data.</p>
				    <a href="#" class="btn btn-primary">$78.98</a>
				  </div>
			</div>
	</div>
</div>

<!-- Contact -->
 	<h1 class="text-center mt-5" id="contact">Contact Us</h1>
 	<div class="row justify-content-center">
 		<div class="col-md-6 my-4">
 			<h4 class="text-center">Message Us</h4>
 			<div>
 				<div class="form-group">
 					<label>Full Name</label>
 					<input type="text" class="form-control" placeholder="Name">
 			</div>
 			<div>
 				<div class="form-group">
 					<label>Email Address</label>
 					<input type="text" class="form-control" placeholder="name@example.com">
 			</div>
 			<div>
 				<div class="form-group">
 					<label>Contact Number</label>
 					<input type="text" class="form-control" placeholder="+63">
 			</div>
 			<div>
 				<div class="form-group">
 					<label>Item</label>
    				<select class="form-control">
      					<option>(Place Order)</option>
      					<option>Motherboard</option>
      					<option>Monitor</option>
      					<option>CPU</option>
      					<option>SSD</option>
    				</select>
 			</div>
 			<div>
 				<div class="form-group">
 					<label>Quantity</label>
    				<select class="form-control">
      					<option>1</option>
      					<option>2</option>
      					<option>3</option>
      					<option>4</option>
      					<option>5</option>
    				</select>
 			</div>
 			<div class="form-group">
    				<label for="exampleFormControlTextarea1">Details</label>
   				 	<textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
 			</div>


 			<button class="btn-primary btn-outline-dark btn-block" id="form-submit">Buy</button>
 		</div>
 	</div>



</body>
</html>